{
  "vivace_interior_on": {
    "name": "vivace_interior_on",
    "mapTo": "vivace_interior_on",
    "class": "Material",
    "persistentId": "212bbfc1-2cf4-474e-8757-8b4052512f1d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "vivace_interior_on.skin_interior.arc": {
    "name": "vivace_interior_on.skin_interior.arc",
    "mapTo": "vivace_interior_on.skin_interior.arc",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_arsc_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_arsc_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_arsc_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_arsc_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_arsc_r.data.png"
      },
      {
        "baseColorMap": "/vehicles/vivace/vivace_interior_arsc_b.color.png",
        "colorPaletteMap": "/vehicles/common/nullcolormaskG.dds",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_glow_b.color.png",
        "instanceEmissive": true,
        "metallicMap": "/vehicles/vivace/vivace_interior_arsc_m.data.png",
        "normalMap": "/vehicles/vivace/vivace_interior_arsc_nm.normal.png",
        "opacityMap": "/vehicles/vivace/vivace_interior_glow_b.color.png",
        "roughnessMap": "/vehicles/vivace/vivace_interior_arsc_r.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "alphaRef": 135,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
    "vivace_interior_on.skin_interior.arc.light_off": {
    "name": "vivace_interior_on.skin_interior.arc.light_off",
    "mapTo": "vivace_interior_on.skin_interior.arc.light_off",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_arsc_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_arsc_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_arsc_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_arsc_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_arsc_r.data.png"
      },
      {},
      {},
      {}
    ],
    "activeLayers": 2,
    "alphaRef": 135,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "vivace_interior_on.skin_interior.bsc": {
    "name": "vivace_interior_on.skin_interior.bsc",
    "mapTo": "vivace_interior_on.skin_interior.bsc",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "vivace_interior_on.skin_interior.ev": {
    "name": "vivace_interior_on.skin_interior.ev",
    "mapTo": "vivace_interior_on.skin_interior.ev",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_next_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_next_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_next_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_next_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_next_r.data.png"
      },
      {
        "baseColorMap": "/vehicles/vivace/vivace_interior_next_b.color.png",
        "colorPaletteMap": "/vehicles/common/nullcolormaskG.dds",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_glow_a.color.png",
        "instanceEmissive": true,
        "metallicMap": "/vehicles/vivace/vivace_interior_next_m.data.png",
        "normalMap": "/vehicles/vivace/vivace_interior_next_nm.normal.png",
        "opacityMap": "/vehicles/vivace/vivace_interior_glow_a.color.png",
        "roughnessMap": "/vehicles/vivace/vivace_interior_next_r.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "alphaRef": 135,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
    "vivace_interior_on.skin_interior.ev.light_off": {
    "name": "vivace_interior_on.skin_interior.ev.light_off",
    "mapTo": "vivace_interior_on.skin_interior.ev.light_off",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_next_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_next_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_next_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_next_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_next_r.data.png"
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "alphaRef": 135,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "vivace_interior_on.skin_interior.rgl": {
    "name": "vivace_interior_on.skin_interior.rgl",
    "mapTo": "vivace_interior_on.skin_interior.rgl",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_tchq_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_tchq_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_tchq_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_tchq_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_tchq_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "vivace_interior_on.skin_interior.spt": {
    "name": "vivace_interior_on.skin_interior.spt",
    "mapTo": "vivace_interior_on.skin_interior.spt",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_sprt_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_sprt_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_sprt_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_sprt_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_sprt_r.data.png"
      },
      {
        "baseColorMap": "/vehicles/vivace/vivace_interior_sprt_b.color.png",
        "colorPaletteMap": "/vehicles/common/nullcolormaskG.dds",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_glow_b.color.png",
        "instanceEmissive": true,
        "metallicMap": "/vehicles/vivace/vivace_interior_sprt_m.data.png",
        "normalMap": "/vehicles/vivace/vivace_interior_sprt_nm.normal.png",
        "opacityMap": "/vehicles/vivace/vivace_interior_glow_b.color.png",
        "roughnessMap": "/vehicles/vivace/vivace_interior_sprt_r.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "alphaRef": 135,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
    "vivace_interior_on.skin_interior.spt.light_off": {
    "name": "vivace_interior_on.skin_interior.spt.light_off",
    "mapTo": "vivace_interior_on.skin_interior.spt.light_off",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/vivace_interior_sprt_ao.data.png",
        "baseColorMap": "vehicles/vivace/vivace_interior_sprt_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/vivace/vivace_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/vivace/vivace_interior_sprt_m.data.png",
        "normalMap": "vehicles/vivace/vivace_interior_sprt_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/vivace/vivace_interior_sprt_r.data.png"
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "alphaRef": 135,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  }
}
